[(#REM)<!--

Resume d'un PRODUIT dans une liste

@see - <http://peteschuster.com/2012/05/semantic-html5-for-products-in-ecommerce/>
@see - https://schema.org/Product


-->]
#SET{css,#ENV{css}}
<BOUCLE_produits(PRODUITS){id_produit}{statut?}>
<article class="resume produit[ (#GET{css})]" itemscope itemtype="http://schema.org/Product">
	[(#SET{link_title, #TITRE : #INTRODUCTION })]
	#LOGO_PRODUIT
	
	<h3 class="#EDIT{titre}" itemprop="name">#TITRE</h3>
	
	
	[<div class="description #EDIT{intro}" itemprop="description">(#INTRODUCTION{#ENV{coupe,300}})</div>]
	
	<div class="offer" itemscope itemtype="http://schema.org/Offer">
		[<span class="price #EDIT{prix}" itemprop="price">(#PRIX*|montant_formater)</span>]
	</div>
	
	<a class="btn btn-see" href="#URL_PRODUIT" title="[(#GET{link_title}|textebrut)]" itemprop="url">
		<:fragments_shop:produit_voir:>
	</a>  
</article>
</BOUCLE_produits>